Visual  REG PADS-PCB 1 {-300 0 300 250} {}
canvas text {295 -100} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {300 100} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {500 -150 500 150 100 150 100 -150 500 -150} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {70 -10} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {590 -10 610 10} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {530 -10} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {485 0} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {600 0 500 0} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {290 240 310 260} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {270 170} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor s}
canvas text {250 115} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor s}
canvas line {300 250 300 150} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
